| Home | Libraries | People | FAQ | More

## Struct template list_of

boost::container::pmr::list_of

## Synopsis

    // In header: <boost/container/pmr/list.hpp>

    template<typename T>
    struct list_of {
      // types
      typedef boost::container::list< T, polymorphic_allocator< T > > type;
    };

## Description

A portable metafunction to obtain a list that uses a polymorphic allocator